@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+SC:wght@100;400;500&family=Noto+Sans+TC:wght@300;400;700&family=Oswald:wght@300;400;600&family=Poppins:wght@200;300;500&display=swap");
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.9.1/font/bootstrap-icons.css");
@import url(bootstrap.min.css);
.about .about-pic3, .about .about-con .counter p {
  font-family: 'Poppins', 'Noto Sans TC', 'Noto Sans SC', sans-serif;
  font-weight: normal !important; }

.about, .about .about-con .counter .purecounter, .history, .contact {
  font-family: 'Oswald', 'Noto Sans TC', 'Noto Sans SC', sans-serif;
  font-weight: normal !important; }

/*button*/
.btn {
  border-radius: 0 !important;
  padding: 0.5em 1.3em;
  font-size: 1em;
  font-family: 'Oswald', 'Noto Sans TC', 'Noto Sans SC', sans-serif;
  text-transform: uppercase;
  transition: all 0.2s ease-in; }

.btn-lg {
  padding: 0.9em 1.2em !important;
  width: 100%;
  margin-bottom: 0.5em; }
  .btn-lg i {
    margin-right: 1em; }

.btn-none {
  border: 0px transparent;
  background-color: transparent;
  color: #ff0000; }
  .btn-none i {
    transition: all 0.2s ease-in; }
    .btn-none i:hover {
      transform: rotate(180deg); }

@media (min-width: 768px) {
  .btn-lg {
    padding: 0.5em 1.2em !important;
    width: 100%;
    margin-bottom: 0.5em; }
    .btn-lg i {
      margin-right: 1em; } }
.btn-red {
  background-color: #ff0000;
  border: 0px solid transparent !important;
  color: #fff; }
  .btn-red:hover, .btn-red:focus {
    background-color: #000;
    color: #fff;
    border: 0px solid transparent; }

.btn-grey {
  background-color: #ededed;
  border: 0px solid transparent !important;
  color: #333; }
  .btn-grey:hover, .btn-grey:focus {
    background-color: #000;
    color: #fff;
    border: 0px solid transparent; }

.btn-black {
  background-color: #000;
  border: 0px solid transparent;
  color: #fff; }
  .btn-black:hover, .btn-black:focus {
    background-color: #666;
    color: #fff;
    border: 0px solid transparent; }

.btn-outline-black {
  background-color: #fff;
  border: 1px solid #000; }
  .btn-outline-black:hover, .btn-outline-black:focus {
    background-color: #000;
    color: #fff; }

.btn-outline-white {
  border: 1px solid #999;
  color: #999;
  padding: 1.05rem 1.5rem !important; }
  .btn-outline-white:hover, .btn-outline-white:focus {
    background-color: #000;
    color: #fff;
    border: 1px solid transparent; }

@media (min-width: 768px) {
  .btn-lg {
    padding: 1em 1.8em !important;
    width: auto;
    margin-bottom: 0; }
    .btn-lg i {
      margin-right: 1em; } }
.bg-red {
  background-color: #ff0000;
  color: #fff; }

.about {
  font-weight: lighter !important; }
  .about .main-title {
    text-transform: uppercase;
    font-size: 2em;
    margin-bottom: 0.7em; }
  @media (min-width: 768px) {
    .about .main-title {
      text-transform: uppercase;
      font-size: 3.33em;
      margin-bottom: 1em; } }
  .about .sub-title {
    font-size: 1.67em;
    margin-bottom: 1em; }
  .about .about-pic1 {
    background-image: url("../images/index-about.jpg");
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: right center;
    overflow: hidden;
    min-height: 350px; }
  .about .about-pic2 {
    background-image: url("../images/about3.jpg");
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden; }
  .about .about-pic3 {
    background-image: url("../images/bg-about.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
    padding: 5em 0;
    overflow: hidden;
    font-weight: lighter !important; }
    .about .about-pic3 .box {
      color: #fff; }
      .about .about-pic3 .box h4 {
        color: #ff0000;
        font-size: 1.3em;
        text-transform: uppercase; }
  .about .about-con {
    padding: 3em 2em; }
    .about .about-con .main-title {
      text-transform: uppercase;
      font-size: 2.33em;
      margin-bottom: 1em;
      font-weight: lighter !important; }
    .about .about-con .sub-title {
      font-size: 1.33em;
      margin-bottom: 1em;
      font-weight: lighter !important; }
    .about .about-con .counter {
      text-align: center;
      margin-top: 3.5em; }
      .about .about-con .counter p {
        font-size: 1em;
        line-height: 1.3em; }
      .about .about-con .counter .purecounter {
        font-size: 2.3em;
        margin-bottom: 0.5em;
        font-weight: lighter !important; }
        .about .about-con .counter .purecounter:after {
          content: "+";
          font-size: 0.7em;
          display: inline-block;
          font-weight: lighter !important;
          margin-left: 5px; }
  @media (min-width: 768px) {
    .about .about-con {
      padding: 3em 5em; } }

.history .history-list {
  text-align: center; }
  .history .history-list .year {
    font-size: 4em;
    line-height: inherit;
    font-weight: bold !important;
    color: #ff0000;
    background-color: transparent;
    padding: 15px;
    text-align: center;
    width: 100%;
    height: auto;
    border-radius: 0;
    margin: 0;
    position: relative;
    transition: all 0.2s ease-in; }
    .history .history-list .year:before {
      position: absolute;
      left: 50%;
      top: -50%;
      width: 1px;
      height: 200%;
      content: "";
      background-color: #ff0000;
      z-index: -1;
      display: none; }
    .history .history-list .year:after {
      content: attr(data-year);
      font-size: 2em;
      color: #ededed;
      position: absolute;
      left: 0;
      right: inherit;
      bottom: -320%;
      font-weight: bold;
      letter-spacing: -0.05em;
      text-align: left;
      transition: all 0.2s ease-in;
      z-index: 1;
      display: none; }
  @media (min-width: 768px) {
    .history .history-list .year {
      font-size: 2em;
      line-height: 3em;
      color: #fff;
      background-color: #ff0000;
      padding: 0.5em;
      text-align: center;
      width: 120px;
      height: 120px;
      border-radius: 50%;
      margin: 1.5em 0;
      padding: 0.5em;
      font-weight: lighter !important; }
      .history .history-list .year:before {
        display: block; }
      .history .history-list .year:after {
        font-size: 4.2em;
        bottom: -250%;
        display: block; } }
  @media (min-width: 992px) {
    .history .history-list .year {
      font-size: 2em;
      line-height: 2.3em; }
      .history .history-list .year:before {
        display: block; }
      .history .history-list .year:after {
        font-size: 4.2em;
        bottom: -320%;
        display: block; } }
  @media (min-width: 1200px) {
    .history .history-list .year {
      font-size: 2em;
      line-height: 2.3em; }
      .history .history-list .year:before {
        display: block; }
      .history .history-list .year:after {
        font-size: 5.6em;
        display: block; } }
  @media (min-width: 1400px) {
    .history .history-list .year {
      font-size: 2em;
      line-height: 2.3em; }
      .history .history-list .year:before {
        display: block; }
      .history .history-list .year:after {
        font-size: 9em;
        display: block; } }
  .history .history-list .intro {
    margin-bottom: 1em;
    transition: all 0.2s ease-in; }
    .history .history-list .intro p {
      margin: 0; }
  @media (min-width: 768px) {
    .history .history-list .intro {
      margin-bottom: 0; } }
  .history .history-list .history-img {
    position: relative;
    z-index: -1; }
    .history .history-list .history-img img {
      transition: all 0.2s ease-in; }
    .history .history-list .history-img .br-line {
      position: absolute;
      width: calc(100% + 71px);
      height: 1px;
      content: "";
      background-color: #ff0000;
      z-index: -1;
      left: -35px;
      top: 50%;
      transition: all 0.2s ease-in;
      display: none; }
    .history .history-list .history-img:before {
      position: absolute;
      left: -35px;
      top: 0;
      width: 1px;
      height: 50%;
      content: "";
      background-color: #ff0000;
      display: none; }
    .history .history-list .history-img:after {
      position: absolute;
      right: -36px;
      top: 50%;
      width: 1px;
      height: 50%;
      content: "";
      background-color: #ff0000;
      display: none;
      transition: all 0.2s ease-in; }
    @media (min-width: 768px) {
      .history .history-list .history-img .br-line {
        position: absolute;
        width: 100%;
        height: 1px;
        content: "";
        background-color: #ff0000;
        z-index: -1;
        left: 0;
        top: 50%;
        transition: all 0.2s ease-in;
        display: block; }
      .history .history-list .history-img:before {
        position: absolute;
        left: 0;
        top: 0;
        width: 1px;
        height: 50%;
        content: "";
        background-color: #ff0000;
        display: block; }
      .history .history-list .history-img:after {
        position: absolute;
        right: -1px;
        top: 50%;
        width: 1px;
        height: 50%;
        content: "";
        background-color: #ff0000;
        display: block;
        transition: all 0.2s ease-in; } }
    @media (min-width: 992px) {
      .history .history-list .history-img .br-line {
        position: absolute;
        width: calc(100% + 40px);
        height: 1px;
        content: "";
        background-color: #ff0000;
        z-index: -1;
        left: -20px;
        top: 50%;
        transition: all 0.2s ease-in;
        display: block; }
      .history .history-list .history-img:before {
        position: absolute;
        left: -20px;
        top: 0;
        width: 1px;
        height: 50%;
        content: "";
        background-color: #ff0000;
        display: block; }
      .history .history-list .history-img:after {
        position: absolute;
        right: -21px;
        top: 50%;
        width: 1px;
        height: 50%;
        content: "";
        background-color: #ff0000;
        display: block;
        transition: all 0.2s ease-in; } }
    @media (min-width: 1200px) {
      .history .history-list .history-img .br-line {
        position: absolute;
        width: calc(100% + 71px);
        height: 1px;
        content: "";
        background-color: #ff0000;
        z-index: -1;
        left: -35px;
        top: 50%;
        transition: all 0.2s ease-in;
        display: block; }
      .history .history-list .history-img:before {
        position: absolute;
        left: -35px;
        top: 0;
        width: 1px;
        height: 50%;
        content: "";
        background-color: #ff0000;
        display: block; }
      .history .history-list .history-img:after {
        position: absolute;
        right: -36px;
        top: 50%;
        width: 1px;
        height: 50%;
        content: "";
        background-color: #ff0000;
        display: block;
        transition: all 0.2s ease-in; } }
    @media (min-width: 1400px) {
      .history .history-list .history-img .br-line {
        position: absolute;
        width: calc(100% + 101px);
        height: 1px;
        content: "";
        background-color: #ff0000;
        z-index: -1;
        left: -50px;
        top: 50%;
        transition: all 0.2s ease-in;
        display: block; }
      .history .history-list .history-img:before {
        position: absolute;
        left: -50px;
        top: 0;
        width: 1px;
        height: 50%;
        content: "";
        background-color: #ff0000;
        display: block; }
      .history .history-list .history-img:after {
        position: absolute;
        right: -51px;
        top: 50%;
        width: 1px;
        height: 50%;
        content: "";
        background-color: #ff0000;
        display: block;
        transition: all 0.2s ease-in; } }
  .history .history-list:hover .year {
    background-color: transparent; }
    .history .history-list:hover .year:before {
      z-index: -1; }
    .history .history-list:hover .year:after {
      color: #ff0000;
      z-index: 1; }
  .history .history-list:hover .intro {
    transform: none; }
  @media (min-width: 768px) {
    .history .history-list:hover .year {
      background-color: #000; }
    .history .history-list:hover .intro {
      transform: translateX(50px); } }
  .history .history-list:hover .history-img {
    position: relative;
    z-index: -1; }
    .history .history-list:hover .history-img img {
      transform: scale(1.05); }
    .history .history-list:hover .history-img .br-line {
      position: absolute;
      width: calc(100% + 71px);
      height: 1px;
      content: "";
      background-color: #ff0000;
      z-index: -1;
      left: -35px;
      top: 50%;
      display: none; }
    .history .history-list:hover .history-img:before {
      position: absolute;
      left: -35px;
      top: 0;
      width: 1px;
      height: 50%;
      content: "";
      background-color: #ff0000; }
    .history .history-list:hover .history-img:after {
      position: absolute;
      right: -36px;
      top: 50%;
      width: 1px;
      height: 50%;
      content: "";
      background-color: #ff0000;
      display: none; }
    @media (min-width: 768px) {
      .history .history-list:hover .history-img img {
        transform: scale(0.95); }
      .history .history-list:hover .history-img .br-line {
        position: absolute;
        width: 100%;
        height: 1px;
        content: "";
        background-color: #ff0000;
        z-index: -1;
        left: 0;
        top: 50%;
        display: block; }
      .history .history-list:hover .history-img:before {
        position: absolute;
        left: 0;
        top: 0;
        width: 1px;
        height: 50%;
        content: "";
        background-color: #ff0000;
        display: block; }
      .history .history-list:hover .history-img:after {
        position: absolute;
        right: -1px;
        top: 50%;
        width: 1px;
        height: 50%;
        content: "";
        background-color: #ff0000;
        display: block; } }
    @media (min-width: 992px) {
      .history .history-list:hover .history-img img {
        transform: scale(0.95); }
      .history .history-list:hover .history-img .br-line {
        position: absolute;
        width: calc(100% + 40px);
        height: 1px;
        content: "";
        background-color: #ff0000;
        z-index: -1;
        left: -20px;
        top: 50%;
        display: block; }
      .history .history-list:hover .history-img:before {
        position: absolute;
        left: -20px;
        top: 0;
        width: 1px;
        height: 50%;
        content: "";
        background-color: #ff0000;
        display: block; }
      .history .history-list:hover .history-img:after {
        position: absolute;
        right: -21px;
        top: 50%;
        width: 1px;
        height: 50%;
        content: "";
        background-color: #ff0000;
        display: block; } }
    @media (min-width: 1200px) {
      .history .history-list:hover .history-img img {
        transform: scale(1.05); }
      .history .history-list:hover .history-img .br-line {
        position: absolute;
        width: calc(100% + 71px);
        height: 1px;
        content: "";
        background-color: #ff0000;
        z-index: -1;
        left: -35px;
        top: 50%;
        display: block; }
      .history .history-list:hover .history-img:before {
        position: absolute;
        left: -35px;
        top: 0;
        width: 1px;
        height: 50%;
        content: "";
        background-color: #ff0000;
        display: block; }
      .history .history-list:hover .history-img:after {
        position: absolute;
        right: -36px;
        top: 50%;
        width: 1px;
        height: 50%;
        content: "";
        background-color: #ff0000;
        display: block; } }
    @media (min-width: 1400px) {
      .history .history-list:hover .history-img img {
        transform: scale(1.05); }
      .history .history-list:hover .history-img .br-line {
        position: absolute;
        width: calc(100% + 101px);
        height: 1px;
        content: "";
        background-color: #ff0000;
        z-index: -1;
        left: -50px;
        top: 50%;
        display: block; }
      .history .history-list:hover .history-img:before {
        position: absolute;
        left: -50px;
        top: 0;
        width: 1px;
        height: 50%;
        content: "";
        background-color: #ff0000;
        display: block; }
      .history .history-list:hover .history-img:after {
        position: absolute;
        right: -51px;
        top: 50%;
        width: 1px;
        height: 50%;
        content: "";
        background-color: #ff0000;
        display: block; } }
@media (min-width: 768px) {
  .history .history-list {
    text-align: left; } }
.history .history-list:nth-child(even) {
  flex-direction: row-reverse;
  text-align: center; }
  .history .history-list:nth-child(even) .year {
    font-size: 4em;
    line-height: inherit;
    font-weight: bold !important;
    color: #ff0000;
    background-color: transparent;
    padding: 15px;
    text-align: center;
    width: 100%;
    height: auto;
    border-radius: 0;
    margin: 0;
    position: relative; }
    .history .history-list:nth-child(even) .year:before {
      position: absolute;
      left: 50%;
      top: -50%;
      width: 1px;
      height: 200%;
      content: "";
      background-color: #ff0000;
      z-index: -1;
      display: none; }
    .history .history-list:nth-child(even) .year:after {
      content: attr(data-year);
      font-size: 2em;
      color: #ededed;
      position: absolute;
      right: 0;
      left: inherit;
      bottom: -350%;
      font-weight: bold;
      letter-spacing: -0.05em;
      text-align: right;
      transition: all 0.2s ease-in;
      z-index: 1;
      display: none; }
  @media (min-width: 768px) {
    .history .history-list:nth-child(even) .year {
      font-size: 2em;
      line-height: 3em;
      color: #fff;
      background-color: #ff0000;
      padding: 0.5em;
      text-align: center;
      width: 120px;
      height: 120px;
      border-radius: 50%;
      margin: 1.5em 0;
      padding: 0.5em;
      font-weight: lighter !important; }
      .history .history-list:nth-child(even) .year:before {
        display: block; }
      .history .history-list:nth-child(even) .year:after {
        font-size: 4.2em;
        bottom: -250%;
        display: block; }
    .history .history-list:nth-child(even) .col-12.col-md-10.offset-md-1 {
      margin-right: 8.3333333333%; } }
  @media (min-width: 992px) {
    .history .history-list:nth-child(even) .year {
      font-size: 2em;
      line-height: 2.3em; }
      .history .history-list:nth-child(even) .year:before {
        display: block; }
      .history .history-list:nth-child(even) .year:after {
        font-size: 4.2em;
        bottom: -320%;
        display: block; } }
  @media (min-width: 1200px) {
    .history .history-list:nth-child(even) .year {
      font-size: 2em;
      line-height: 2.3em; }
      .history .history-list:nth-child(even) .year:before {
        display: block; }
      .history .history-list:nth-child(even) .year:after {
        font-size: 5.6em;
        display: block; } }
  @media (min-width: 1400px) {
    .history .history-list:nth-child(even) .year {
      font-size: 2em;
      line-height: 2.3em; }
      .history .history-list:nth-child(even) .year:before {
        display: block; }
      .history .history-list:nth-child(even) .year:after {
        font-size: 9em;
        display: block; } }
  .history .history-list:nth-child(even) .history-img {
    position: relative;
    z-index: -1; }
    .history .history-list:nth-child(even) .history-img:before {
      position: absolute;
      left: -35px;
      top: 50%;
      width: 1px;
      height: 50%;
      content: "";
      background-color: #ff0000;
      display: none; }
    .history .history-list:nth-child(even) .history-img:after {
      position: absolute;
      right: -36px;
      top: 0;
      width: 1px;
      height: 50%;
      content: "";
      background-color: #ff0000;
      display: none; }
    @media (min-width: 768px) {
      .history .history-list:nth-child(even) .history-img:before {
        position: absolute;
        left: 0px;
        top: 50%;
        width: 1px;
        height: 50%;
        content: "";
        background-color: #ff0000;
        display: block; }
      .history .history-list:nth-child(even) .history-img:after {
        position: absolute;
        right: -1px;
        top: 0;
        width: 1px;
        height: 50%;
        content: "";
        background-color: #ff0000;
        display: block; } }
    @media (min-width: 992px) {
      .history .history-list:nth-child(even) .history-img:before {
        position: absolute;
        left: -20px;
        top: 50%;
        width: 1px;
        height: 50%;
        content: "";
        background-color: #ff0000;
        display: block; }
      .history .history-list:nth-child(even) .history-img:after {
        position: absolute;
        right: -21px;
        top: 0;
        width: 1px;
        height: 50%;
        content: "";
        background-color: #ff0000;
        display: block; } }
    @media (min-width: 1200px) {
      .history .history-list:nth-child(even) .history-img:before {
        position: absolute;
        left: -35px;
        top: 50%;
        width: 1px;
        height: 50%;
        content: "";
        background-color: #ff0000;
        display: block; }
      .history .history-list:nth-child(even) .history-img:after {
        position: absolute;
        right: -36px;
        top: 0;
        width: 1px;
        height: 50%;
        content: "";
        background-color: #ff0000;
        display: block; } }
    @media (min-width: 1400px) {
      .history .history-list:nth-child(even) .history-img:before {
        position: absolute;
        left: -50px;
        top: 50%;
        width: 1px;
        height: 50%;
        content: "";
        background-color: #ff0000;
        display: block; }
      .history .history-list:nth-child(even) .history-img:after {
        position: absolute;
        right: -51px;
        top: 0;
        width: 1px;
        height: 50%;
        content: "";
        background-color: #ff0000;
        display: block; } }
  .history .history-list:nth-child(even):hover .year {
    background-color: transparent; }
    .history .history-list:nth-child(even):hover .year:before {
      z-index: -1; }
    .history .history-list:nth-child(even):hover .year:after {
      color: #ff0000;
      z-index: 1; }
  .history .history-list:nth-child(even):hover .intro {
    transform: none; }
  @media (min-width: 768px) {
    .history .history-list:nth-child(even):hover .year {
      background-color: #000; }
    .history .history-list:nth-child(even):hover .intro {
      transform: translateX(-50px); } }
  .history .history-list:nth-child(even):hover .history-img {
    z-index: -1; }
@media (min-width: 768px) {
  .history .history-list:nth-child(even) {
    flex-direction: row-reverse;
    text-align: right; } }

.contact {
  font-weight: lighter !important; }
  .contact h1 {
    color: #ff0000;
    font-size: 1.67em;
    margin-bottom: 1em; }
  .contact a {
    text-decoration: none;
    color: inherit; }
  .contact .mark {
    background-color: transparent !important;
    color: #ff0000 !important; }
  .contact form .form-control {
    border-radius: 0 !important;
    background-color: #ededed;
    border: 0px solid transparent !important; }
    .contact form .form-control::placeholder {
      color: #666;
      font-size: 0.9em;
      font-weight: lighter !important; }

.algins{
  width: 1px !important;
  height: 1px !important;
  margin-bottom: 0;
  opacity: 0;
  position: absolute;
  left:-1px;
  top:-1px;
}

.inq-list .p-num {
  color: #ff0000;
  font-size: 1.3em;
  font-weight: bold;
  margin: 0; }
.inq-list button {
  font-size: 1em;
  padding: 0.3em !important; }
.inq-list input::-webkit-outer-spin-button, .inq-list input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0; }
.inq-list input[type=number] {
  -moz-appearance: textfield; }
